﻿@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    font-family: 'Roboto', sans-serif;
}

#espacio_cabecera {
    margin: 10% auto auto auto;
}

#navbar .form-group {
    color: white;
}

.div-avatar {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-style: solid;
    border-color: #c4c5d1;
    border-width: 1px;
    margin: 0px 2px 0px 2px;
}

    .div-avatar img {
        margin: auto auto;
        width: 100px !important;
        height: 100px !important;
    }

.img_Avatar_seleccionado {
    width: 100px;
    height: 100px;
}

.owl-prev {
    width: 30px;
    font-weight: bold !important;
    font-size: 120% !important;
}

.owl-next {
    width: 30px;
    font-weight: bold !important;
    font-size: 120% !important;
}


.thumbnail-menu-admin {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#edf6f9+0,bfe8f9+79,bfe8f9+79,9fd8ef+80,2ab0ed+100 */
    background: rgb(237,246,249); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(237,246,249) 0%, rgb(191,232,249) 79%, rgb(191,232,249) 79%, rgb(159,216,239) 80%, rgb(42,176,237) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(237,246,249) 0%,rgb(191,232,249) 79%,rgb(191,232,249) 79%,rgb(159,216,239) 80%,rgb(42,176,237) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(237,246,249) 0%,rgb(191,232,249) 79%,rgb(191,232,249) 79%,rgb(159,216,239) 80%,rgb(42,176,237) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf6f9', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */
}

.thumbnail-menu-socios {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfd255+0,8eb92a+82,72aa00+83,9ecb2d+100 */
    background: rgb(191,210,85); /* Old browsers */
    background: -moz-linear-gradient(top, rgb(191,210,85) 0%, rgb(142,185,42) 79%, rgb(114,170,0) 80%, rgb(158,203,45) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgb(191,210,85) 0%,rgb(142,185,42) 79%,rgb(114,170,0) 80%,rgb(158,203,45) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgb(191,210,85) 0%,rgb(142,185,42) 79%,rgb(114,170,0) 80%,rgb(158,203,45) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
}

.div-fondo-modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
}

.panel-fondo-modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    display: none;
}

.div-centrado-modal {
    width: 50px;
    height: 50px;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
}

.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination-ys table > tbody > tr > td {
        display: inline;
    }

        .pagination-ys table > tbody > tr > td > a,
        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            color: #dd4814;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            margin-left: -1px;
        }

        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 8px 12px;
            line-height: 1.42857143;
            text-decoration: none;
            margin-left: -1px;
            z-index: 2;
            color: #aea79f;
            background-color: #f5f5f5;
            border-color: #dddddd;
            cursor: default;
        }

        .pagination-ys table > tbody > tr > td:first-child > a,
        .pagination-ys table > tbody > tr > td:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td:last-child > a,
        .pagination-ys table > tbody > tr > td:last-child > span {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;
        }

        .pagination-ys table > tbody > tr > td > a:hover,
        .pagination-ys table > tbody > tr > td > span:hover,
        .pagination-ys table > tbody > tr > td > a:focus,
        .pagination-ys table > tbody > tr > td > span:focus {
            color: #97310e;
            background-color: #eeeeee;
            border-color: #dddddd;
        }

.lista-radiobutoon-centrada {
    margin: 10px auto;
}

    .lista-radiobutoon-centrada td {
        padding: 8px;
    }

        .lista-radiobutoon-centrada td label {
            padding-left: 10px;
        }

.lista-texto {
    list-style: circle;
}

    .lista-texto li {
        padding-bottom: 5px;
        padding-top: 5px;
    }

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
